[adsl]
usr=test
pwd=test
conn=
disc_max_wait=10
before_conn=0
after_conn=0
max_retry=3
retry_wait=5
mode=0
[sys]
daily_max=20
min_inv=60
custom_from_name=1
ip_strategy=0
page_idx=12
pick_order=0
time_out=15
auto_save=1
auto_load=1
validate=0
is_relay=0
relay_sec=5
disclaimer=1
signature=20140613083218422MqBEgsJnG2RPLZZ12URw+nNXLzRzZTm5A85d27alyY+3MoJDkqoIneBgD4/dIQAvlfYQ3iSKUt2ZIMlx2MzuhH6F0YvydqqmAeK0ci8FsukDaIgUz5X/AE0krapjMT/SuJQQJFLpU72CR9hbJazg5Pkv2bhHFYFLeCn+RGCRUjY=
netease_mode=0
qqexmail_mode=0
qqonly_online=0
popup=1
changeip_cnt=15
use_cc=0
use_bcc=0
cc_num_beg=6
cc_num_end=10
cc_resv=1
tencent_mode=0
task_type=0
auto_wait=0
auto_wait_inv=600
filter_sensitive=1
cntel_mode=0
netease_autoreply=0
filter_blacklist=0
custom_rcpt_name=0
filter_badiplist=1
auto_badip=1
filter_retrieve=0
retrieve_onlyunread=0
retrieve_onlytitle=0
retrieve_filterdate=0
retrieve_startdate=1899-12-29
affect_rcpt_num=1
sending_mode=0
is_relay_send=1
relay_sec_send=5
is_fake_from=0
fake_from_mode=0
fake_from_address=
netease_vip_mode=0
tencent_mailtype=0
netease_logintype=1
sina_mode=0
sina_logintype=0
sohu_mode=0
mailru_mode=0
mailtop_mode=0
autoreply_subject=
remember_me=1
use_notice_mail=0
notice_mail_usr=
notice_mail_pwd=
customvar_order=0
auto_badip_qq=0
auto_badip_ntes=0
disable_onmaxcnt=0
tom_mode=0
task_num=1
sina_vip_mode=0
cnmob_mode=0
ntesqiye_mode=0
check_dup_ip=1
split_multircpt=0
split_relaysec=5
img_retry_max=5
is_loop=0
savedata=1
dns=119.29.29.29
qrydeliver_enabled=0
qrydeliver_waitsec=5
disable_onmaxfail=0
disable_maxfailcnt=5
netease_notary=0
duoyi_mode=0
hainan_mode=0
nate_mode=0
daum_mode=0
icloud_mode=0
dup_ip_inv=30
adv_editor=1
debug_mode=0
autovar_embed=3
get_qqnick=0
[proxy]
orderid=
fetch_num=30
provider=2
reuse_cnt=3
max_cnt=10
min_inv=10
anonymous_enabled=0
anonymous_chkmode=0
verify_url=
verify_str=
api_url=
fail_max=5
keep_num=5
proxy_type=0
[var]
date_fmt=0
time_fmt=0
[rnd_num]
min=5
max=8
[rnd_chr]
min=5
max=8
[rnd_str]
min=5
max=8
[rnd_cn]
min=5
max=8
[rnd_mark]
min=5
max=8
[smart]
HzChs2Cht=1
HzToPinYin=1
Leetspeak=1
HzChs2Cht_ratio=10
HzToPinYin_ratio=10
Leetspeak_ratio=10
[HzChs2Cht]
ratio=10
subject=0
content=0
from_name=0
autoreply=0
rcpt_name=0
[HzToPinYin]
ratio=10
subject=0
content=0
from_name=0
autoreply=0
rcpt_name=0
[Leetspeak]
ratio=10
subject=0
content=0
from_name=0
autoreply=0
rcpt_name=0
[misc]
receiver=114670341@qq.com
sender_uin=
sender_pwd=
addr_cnt=1
thread_cnt=3
auto_scroll=1
test_back=0
test_back_cnt=1
test_back_addr=
sender_file_del=----
sender_file_exp=1
proxy_type=0
points_buffer=0
total_succ=0
total_fail=0
sender_file_imp=0
sender_data_exp=0
rcpt_delete=0
rcpt_reset=0
rcpt_export=0
[schedule]
beg=0
end=0
beg_date=2014-05-02
end_date=2014-05-02
beg_time=23:57:30
repeat=1
end_time=23:59:59

[dama]
usr=
pwd=
auto_login=0
api=4
enable=1
[smtp]
use_base64=1
custom_header=0
mail_agent=
encoding=1
use_replyto=0
replayto_list=
content_type=2
rnd_att=1
custom_att_name=1
urgent=0
txt2img_font=华文细黑,27,,0,$009F492C,DEFAULT_CHARSET
txt2img_bgcolor=$00AC29D0
txt2img_format=0
txt2img_font_rnd=1
txt2img_bgcolor_rnd=1
add_watermark=0
watermark_txt=
watermark_pos=0
watermark_offsetx=0
watermark_offsety=0
compress_att=0
custom_att_content=1
helo_name=
separate=0
[rnd_nbsp]
min=0
max=5
[rnd_crlf]
min=0
max=5
[mbyzm]
usr=
pwd=
auto_login=0
api=0
inv=5
num=10
[img]
txt2img_font=方正行楷繁体,29,,0,$005327DF,DEFAULT_CHARSET
txt2img_font_rnd=1
txt2img_bgcolor=clWhite
txt2img_bgcolor_rnd=1
txt2img_format=0
add_watermark=0
watermark_txt=
watermark_type=0
watermark_pos=0
watermark_offsetx=0
watermark_offsety=0
[filter]
enabled=0
qzone_usr=
qzone_pwd=
auto_login=0
gender=0
use_age_range=0
min_age=1
max_age=100
location=
blood_type=0
marriage=0
smart_content=0
[ipjl]
usr=
pwd=
exepath=
autologin=0
mode=0
disc_max_wait=10
conn_max_wait=10
before_conn=0
after_conn=0
max_retry=0
retry_wait=1
[91vpn]
exepath=
autologin=0
disc_max_wait=10
conn_max_wait=10
before_conn=0
after_conn=0
max_retry=0
retry_wait=1
[function]
smarthtm_m=1
smarthtm_n=3
smartstr_m=1
smartstr_n=3
smartchr_m=1
smartchr_n=3
smartlink_m=2
smartlink_n=5
smartlink_k=10
smartimg_bg_w=200
smartimg_bg_h=200
smartimg_bg_d=100
smartimg_txt_x=10
smartimg_txt_y=10
smartimg_txt_l=10
smartimg_txt_font=
smartimg_txt_font_rnd=1
smartimg_txt_bgcolor=clWhite
smartimg_txt_bgcolor_rnd=0
smartimg_qr=0
smartimg_qr_file=
smartimg_fmt=0
smarttbl_vertical=0
smarttbl_disorder=0
smarttbl_extrawidth=5
smarttblex_rl=5
smarttblex_rh=8
smarttblex_cl=5
smarttblex_ch=8
